[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[rhn-users] Corrupt Package



When down loading a recent package, I received a prompt that the package was corrupted and lacked the proper signature. Do I continue to transfer or stop (as I did)?





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]